var stats = {
    type: "GROUP",
name: "Global Information",
path: "",
pathFormatted: "group_missing-name-b06d1",
stats: {
    "name": "Global Information",
    "numberOfRequests": {
        "total": "300000",
        "ok": "297537",
        "ko": "2463"
    },
    "minResponseTime": {
        "total": "7",
        "ok": "7",
        "ko": "60003"
    },
    "maxResponseTime": {
        "total": "75050",
        "ok": "65650",
        "ko": "75050"
    },
    "meanResponseTime": {
        "total": "2114",
        "ok": "1589",
        "ko": "65570"
    },
    "standardDeviation": {
        "total": "6830",
        "ok": "3635",
        "ko": "5075"
    },
    "percentiles1": {
        "total": "681",
        "ok": "676",
        "ko": "63257"
    },
    "percentiles2": {
        "total": "1367",
        "ok": "1342",
        "ko": "70050"
    },
    "percentiles3": {
        "total": "6516",
        "ok": "5522",
        "ko": "74317"
    },
    "percentiles4": {
        "total": "36679",
        "ok": "18491",
        "ko": "74806"
    },
    "group1": {
        "name": "t < 100 ms",
        "count": 4007,
        "percentage": 1
    },
    "group2": {
        "name": "100 ms < t < 1500 ms",
        "count": 230064,
        "percentage": 77
    },
    "group3": {
        "name": "t > 1500 ms",
        "count": 63466,
        "percentage": 21
    },
    "group4": {
        "name": "failed",
        "count": 2463,
        "percentage": 1
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "250.417",
        "ok": "248.361",
        "ko": "2.056"
    }
},
contents: {
"req_eiffel3messagin-e3274": {
        type: "REQUEST",
        name: "Eiffel3Messaging Test",
path: "Eiffel3Messaging Test",
pathFormatted: "req_eiffel3messagin-e3274",
stats: {
    "name": "Eiffel3Messaging Test",
    "numberOfRequests": {
        "total": "300000",
        "ok": "297537",
        "ko": "2463"
    },
    "minResponseTime": {
        "total": "7",
        "ok": "7",
        "ko": "60003"
    },
    "maxResponseTime": {
        "total": "75050",
        "ok": "65650",
        "ko": "75050"
    },
    "meanResponseTime": {
        "total": "2114",
        "ok": "1589",
        "ko": "65570"
    },
    "standardDeviation": {
        "total": "6830",
        "ok": "3635",
        "ko": "5075"
    },
    "percentiles1": {
        "total": "681",
        "ok": "676",
        "ko": "63257"
    },
    "percentiles2": {
        "total": "1367",
        "ok": "1342",
        "ko": "70050"
    },
    "percentiles3": {
        "total": "6522",
        "ok": "5523",
        "ko": "74317"
    },
    "percentiles4": {
        "total": "36684",
        "ok": "18501",
        "ko": "74806"
    },
    "group1": {
        "name": "t < 100 ms",
        "count": 4007,
        "percentage": 1
    },
    "group2": {
        "name": "100 ms < t < 1500 ms",
        "count": 230064,
        "percentage": 77
    },
    "group3": {
        "name": "t > 1500 ms",
        "count": 63466,
        "percentage": 21
    },
    "group4": {
        "name": "failed",
        "count": 2463,
        "percentage": 1
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "250.417",
        "ok": "248.361",
        "ko": "2.056"
    }
}
    }
}

}

function fillStats(stat){
    $("#numberOfRequests").append(stat.numberOfRequests.total);
    $("#numberOfRequestsOK").append(stat.numberOfRequests.ok);
    $("#numberOfRequestsKO").append(stat.numberOfRequests.ko);

    $("#minResponseTime").append(stat.minResponseTime.total);
    $("#minResponseTimeOK").append(stat.minResponseTime.ok);
    $("#minResponseTimeKO").append(stat.minResponseTime.ko);

    $("#maxResponseTime").append(stat.maxResponseTime.total);
    $("#maxResponseTimeOK").append(stat.maxResponseTime.ok);
    $("#maxResponseTimeKO").append(stat.maxResponseTime.ko);

    $("#meanResponseTime").append(stat.meanResponseTime.total);
    $("#meanResponseTimeOK").append(stat.meanResponseTime.ok);
    $("#meanResponseTimeKO").append(stat.meanResponseTime.ko);

    $("#standardDeviation").append(stat.standardDeviation.total);
    $("#standardDeviationOK").append(stat.standardDeviation.ok);
    $("#standardDeviationKO").append(stat.standardDeviation.ko);

    $("#percentiles1").append(stat.percentiles1.total);
    $("#percentiles1OK").append(stat.percentiles1.ok);
    $("#percentiles1KO").append(stat.percentiles1.ko);

    $("#percentiles2").append(stat.percentiles2.total);
    $("#percentiles2OK").append(stat.percentiles2.ok);
    $("#percentiles2KO").append(stat.percentiles2.ko);

    $("#percentiles3").append(stat.percentiles3.total);
    $("#percentiles3OK").append(stat.percentiles3.ok);
    $("#percentiles3KO").append(stat.percentiles3.ko);

    $("#percentiles4").append(stat.percentiles4.total);
    $("#percentiles4OK").append(stat.percentiles4.ok);
    $("#percentiles4KO").append(stat.percentiles4.ko);

    $("#meanNumberOfRequestsPerSecond").append(stat.meanNumberOfRequestsPerSecond.total);
    $("#meanNumberOfRequestsPerSecondOK").append(stat.meanNumberOfRequestsPerSecond.ok);
    $("#meanNumberOfRequestsPerSecondKO").append(stat.meanNumberOfRequestsPerSecond.ko);
}
